Dees Expedition v1.1.105 on Ubuntu 16.04 work in vSphere 7?

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Dees Expedition v1.1.105 on Ubuntu 16.04 work in vSphere 7?

L1 Bithead

We install Expedition v1.1.105 on Ubuntu 16.04 in vSphere 6 and working fine.
We are preparing to upgrade vSphere 6.x to 7.x next month. Will it work in vSphere 7.x?

0 REPLIES 0
  • 1967 Views
  • 0 replies
  • 0 Likes
  • 23 Subscriptions
Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the LIVEcommunity as a whole!

The LIVEcommunity thanks you for your participation!